<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <link href="/css/login.css" rel="stylesheet" id="bootstrap-css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet">
    <script src="/maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="/cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <meta charset="UTF-8">
    <title>Edit service</title>
</head>

<body id="body">
<div id="login" class="container my-5">
    <h1 style="text-align: center">Edit service</h1>
    <div class="card">
        <div class="card-body">
            <div class="col-md-10">
                <form th:object="${service}" method="post">
                    <div class="row">
                        <input type="hidden" name="_method" value="PUT">

                        <div class="form-group col-md-8">
                            <label for="serviceType" class="col-form-label">Service Type </label>
                            <input type="text" th:field="*{serviceType}" class="form-control"
                                   id="serviceType" placeholder="Service Type"
                                   minlength="2" maxlength="30"/>
                        </div>
                        <div class="form-group col-md-8">
                            <label for="price" class="col-form-label">Price</label>
                            <input type="number" th:field="*{price}" class="form-control"
                                   id="price" placeholder="Price"
                                   min="0"/>
                        </div>

                        <div class="col-md-6">
                            <input type="submit" class="btn btn-primary" value=" Update service ">
                        </div>
                        <p>
                            <a th:href="@{/admin}">Back to Admin portal</a>
                        </p>
                        <input type="hidden" id="id" th:field="*{id}">

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
</body>

</html>
